  switch_monitor:
    type: diagnostic_aggregator/GenericAnalyzer
    path: SwitchMonitor
    remove_prefix: 'switch_monitor:'
    expected:
    - 'switch_monitor: switch_monitor_zci'
    - 'switch_monitor: SW1'
    - 'switch_monitor: SW2'
    - 'switch_monitor: SW3'
    - 'switch_monitor: SW4'
